/* Style sheet for SlayeR's Homepage */

A:link, A:visited { color: #a02000; text-decoration: none; font-weight: bold;}
A:active, A:hover { color: #f04000; text-decoration: none; font-weight: bold;}

BODY
{
	font-family: "verdana";
	background: #000000;
}

TD
{
	font-size: 10pt;
	color: #909090;
	background: #000000;
}

TD.toolbar
{
	//background: #333333;
	background: url("images/table_back.png");
}

TD.title_l
{
	background: url("images/title_l.png");
}

div.title_l
{
	background: url("images/title_l.png");
}

TD.title_c
{
	background: url("images/title_c.png");
	font-weight: bold;
	color: #407090;
	cursor: default;
	font-size: 12pt;
}

div.title_c1
{
	background: url("images/title_c.png");
	font-weight: bold;
	color: #407090;
	cursor: default;
	height: 32;
	width: 640;
	text-align: left;
}

div.title_c2
{
	background: url("images/title_c.png");
	font-weight: bold;
	color: #407090;
	cursor: default;
}

TD.title_r
{
	background: url("images/title_r.png");
}

div.title_r
{
	background: url("images/title_r.png");
}

TH
{
	font-size: 8pt;
	color: #808080;
}

TH.normal
{
	background: #404040;
}

TH.left
{
	text-align: left;
}

TH.title
{
	background: #505050;
	color: #909090;
	font-size: 16pt;
}

div.news_byline
{
	//background: url("images/title_c.png");
	font-size: 8pt;
	color: #406080;
	text-align: left;
}

div.news_comments
{
	text-align: right;
}

div.news_postbody
{
	text-align: left;
	color: #909090;
	font-weight: normal;
	margin-top: 10px;
}